package com.zhongdao.jlr.business.vo;

public class JLRRMenu {

    private int id;//编号
    private String text;//名称
    private int  parent_id;//父id

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public int getParent_id() {
        return parent_id;
    }

    public void setParent_id(int parent_id) {
        this.parent_id = parent_id;
    }

    @Override
    public String toString() {
        return "JLRRMenu{" +
                "id=" + id +
                ", text='" + text + '\'' +
                ", parent_id=" + parent_id +
                '}';
    }
}
